main
    
    @media (min-width: 25em)
        display: grid
        grid-column-gap: 1.25rem
        grid-template-columns: repeat(13, minmax(0, 1fr))

    .grid-container
        @media (min-width: 25em)
            grid-column: 2/14
            grid-row: 1

        @media (max-width: 25em)
            display: flex

        .catalog
            display: flex
            flex-wrap: wrap

            @media (max-width: 25em)
                flex-wrap: nowrap
                overflow-x: scroll
                overflow-y: hidden                

            .item
                display: flex
                flex-direction: column
                align-items: center
                justify-content: center
                margin: 0 1.25rem 2.5rem 0
                width: calc(100% / 6 - 1.25rem)
                overflow: hidden
                box-sizing: border-box

                @media (max-widht: 25em)
                    min-width: 33vw
                    width: 100%

                .image
                    position: relative
                    width: 100%
                    height: auto
                    display: flex
                    justify-content: center
                    box-sizing: border-box
                    padding-bottom: 56.25%
                    
                    img
                        position: absolute
                        width: auto
                        height: 100%
                        display: block

                .product-infos
                    display: flex
                    flex-direction: column
                    justify-content: center
                    align-items: center
                    width: 100%

                    .price
                        font-style: italic

                    .quantity
                        width: 100px
                        display: flex
                        justify-content: space-evenly
                        align-items: center
                        flex-direction: row

                        .clickable
                            cursor: pointer
                            font-weight: bold
                            font-size: 3vh
                            color: #000000

                        .value
                            margin: 0 10px
                            font-size: 3vh

    